/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* Recently viewed products widget (center product title and price) */
.recently-viewed-products .wd-product :where(.product-wrapper,.product-element-bottom) {
    justify-content: center !important;
}

/* END - Recently viewed products widget (center product title and price) */

/* Product wrapper style */
.wd-product {
    background-color: white;
    border-radius: 12px;
}
/* END - Product wrapper style */

/* Hide blog posts author */
li.meta-author {
    display: none !important;
}

.wd-meta-author {
    display: none !important;
}
/* END - Hide blog posts author */

/* Hide shipping address in cart page */
p.woocommerce-shipping-destination {
    display: none;
}
/* END - Hide shipping address in cart page */